Subject: was Re: Mensan seeks work

From: [email-masked] (John (EBo) David)
Date: Mon, 11 Feb 2002 03:15:29 -0700

Trent Shipley wrote:
> 
> Medical boards are developed by the AMA, American College of Physicians, and
> State Medical Boards,
> 
> Certs for Attorney's are prepared by state Bar Associations.
> 
> Certs for auto mechanics are granted by the American Society of Automotive
> Engineers.
> 
> Even vetrenarians certify themselves.
> 
> Why are certs for IT trades and professions effectively granted by Cisco,
> Microsoft, and Oracle instead of the IEEE, Computer Professionals for Social
> Responsibility, and SIGMOD?

So suggest that they set one up.  Many people will ignore it until
enough people come to realize that a IEEE CS/E cert really means
something... then it might be useful...

  EBo --